dcpatmpl(1)

NAME
dcpatmpl - ACR/NEMA DICOM PS3 ... Apply patient and study template

SYNOPSIS

dcpatmpl templatefile srcdir dstdir

DESCRIPTION

dcpatmpl reads a single DICOM file as a template, extracts from it the patient and study module attributes, and applies them to the DICOM files found in the source directory, copying them to the destination directory.

OPTIONS

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO
dccp(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS